$self{charset} = 'ISO-8859-5';

$self{texts} = {
  'AP'                          => 'Витрати',
  'AP Aging'                    => 'AP Aging (витрати)',
  'AP Transaction'              => 'Проводка Витрат',
  'AR'                          => 'Доходи',
  'AR Aging'                    => 'AR Aging (доходи)',
  'AR Transaction'              => 'Проводка Доходів',
  'Accounting Menu'             => 'Меню Обліку',
  'Add Account'                 => 'Новий рахунок',
  'Add Assembly'                => 'Новый комплект',
  'Add Customer'                => 'Новий клієнт',
  'Add GIFI'                    => 'Новий GIFI',
  'Add Part'                    => 'Новий Товар',
  'Add Project'                 => 'Новий Проект',
  'Add Service'                 => 'Нова послуга',
  'Add Transaction'             => 'Нова проводка',
  'Add Vendor'                  => 'Новий постачальник',
  'Administration'              => 'Адміністрування',
  'Assemblies'                  => 'Комплекти',
  'Audit Control'               => 'Контроль',
  'Backup'                      => 'Резервна копія',
  'Balance Sheet'               => 'Баланс',
  'Cannot create Lock!'         => 'Cannot create Lock!',
  'Cash'                        => 'Готівка',
  'Change Password'             => 'Змінити пароль',
  'Chart of Accounts'           => 'План Рахунків',
  'Check'                       => 'Чек',
  'Company'                     => 'Підприємство',
  'Confirm!'                    => 'Підтвердіть!',
  'Connect to'                  => 'Підключитись до',
  'Continue'                    => 'Продовжити',
  'Create Chart of Accounts'    => 'Створити План Рахунків',
  'Create Dataset'              => 'Створити Базу Даних',
  'Customers'                   => 'Клієнти',
  'DBI not installed!'          => 'Не встановлений драйвер DBI!',
  'Dataset'                     => 'База Даних',
  'Dataset missing!'            => 'Не вказана База Даних!',
  'Delete'                      => 'Видалити',
  'Description'                 => 'Опис',
  'Directory'                   => 'Каталог',
  'Driver'                      => 'Драйвер',
  'Existing Datasets'           => 'Існуючі Бази Даних',
  'General Ledger'              => 'Головна Книга',
  'Goods & Services'            => 'Товари і Послуги',
  'Host'                        => 'Машина/Host',
  'Income Statement'            => 'Звіт про доходи і видатки',
  'LaTeX Templates'             => 'LaTeX Шаблони',
  'Language'                    => 'Мова',
  'List Accounts'               => 'Список Рахунків',
  'List GIFI'                   => 'Список GIFI',
  'Lock System'                 => 'Lock System',
  'Lockfile created!'           => 'Lockfile created!',
  'Lockfile removed!'           => 'Lockfile removed!',
  'Login'                       => 'Початок Сеансу',
  'Logout'                      => 'Кінець Сеансу',
  'Multibyte Encoding'          => 'Мультибитне Кодування',
  'Open'                        => 'Відкрито',
  'Order Entry'                 => 'Виставлення Замовлення',
  'Packing List'                => 'Пакувальний Список',
  'Part'                        => 'Товар',
  'Parts'                       => 'товари',
  'Password'                    => 'Пароль',
  'Password changed!'           => 'Пароль змінено!',
  'Payment'                     => 'Платіж',
  'Payments'                    => 'Платежі',
  'Port'                        => 'Порт',
  'Preferences'                 => 'Настройки',
  'Print'                       => 'Надрукувати',
  'Projects'                    => 'Проекти',
  'Purchase Order'              => 'Купівельне Замовлення',
  'Purchase Orders'             => 'Купівельні Замовлення',
  'Receipt'                     => 'Квитанція',
  'Receipts'                    => 'Квитанції',
  'Reconciliation'              => 'Узгодження',
  'Reports'                     => 'Звіти',
  'Sales Invoice'               => 'Рахунок-фактура',
  'Sales Order'                 => 'Продажна Накладна',
  'Sales Orders'                => 'Продажні Накладні',
  'Save to File'                => 'Зберегти у Файлі',
  'Send by E-Mail'              => 'Вислати по ел. пошті',
  'Service'                     => 'Послуга',
  'Services'                    => 'Послуги',
  'Ship'                        => 'Послати',
  'Statement'                   => 'Звіт',
  'Stock Assembly'              => 'Інвентар Комплекту',
  'Stylesheet'                  => 'Оформленння',
  'System'                      => 'Система',
  'Tax collected'               => 'Податок зібрано',
  'Tax paid'                    => 'Податок заплачено',
  'Templates'                   => 'Шаблони',
  'Transactions'                => 'Проводки',
  'Trial Balance'               => 'Пробний Баланс',
  'Unlock System'               => 'Unlock System',
  'User'                        => 'Користувач',
  'Vendor Invoice'              => 'Рахунок-фактура',
  'Vendors'                     => 'Постачальники',
  'Version'                     => 'Версія',
  'Yes'                         => 'Tak',
  'does not exist'              => 'не існує',
  'website'                     => 'веб-сторінка',
};

$self{subs} = {
  'Oracle'                      => 'Oracle',
  'Pg'                          => 'Pg',
  'PgPP'                        => 'PgPP',
  'Sybase'                      => 'Sybase',
  'add_dataset'                 => 'add_dataset',
  'adminlogin'                  => 'adminlogin',
  'change_password'             => 'change_password',
  'check_password'              => 'check_password',
  'continue'                    => 'continue',
  'create_config'               => 'create_config',
  'create_dataset'              => 'create_dataset',
  'dbcreate'                    => 'dbcreate',
  'dbdriver_defaults'           => 'dbdriver_defaults',
  'dbselect_source'             => 'dbselect_source',
  'delete'                      => 'delete',
  'do_change_password'          => 'do_change_password',
  'do_delete'                   => 'do_delete',
  'do_lock_system'              => 'do_lock_system',
  'edit'                        => 'edit',
  'form_footer'                 => 'form_footer',
  'form_header'                 => 'form_header',
  'getpassword'                 => 'getpassword',
  'list_datasets'               => 'list_datasets',
  'lock_dataset'                => 'lock_dataset',
  'lock_system'                 => 'lock_system',
  'login'                       => 'login',
  'logout'                      => 'logout',
  'tak'                         => 'yes',
  'unlock_dataset'              => 'unlock_dataset',
  'unlock_system'               => 'unlock_system',
  'yes'                         => 'yes',
  'Кінець_Сеансу'               => 'logout',
  'Початок_Сеансу'              => 'login',
  'Продовжити'                  => 'continue',
  'Видалити'                    => 'delete',
  'Змінити_пароль'              => 'change_password',
};
  
1;
